{
	"name": "TP1",
	"version": "0.0.1",
	"description": "TP1 Programmation Web en Licence PRISM, IUT d’Orsay",
	"author": "Sébastien NOBILI <pipoprods@free.fr>",
	"license" : "Apache-2.0",
	"dependencies": {
		"express": "*",
		"body-parser": "*"
	}
}
